@CHARSET "UTF-8";

.diskuse {
}

.diskuse h2 {
	background: #336699;
	border:none;
	color:#ffffff !important;
	clear:both;
	font-size:12px;
	height:30px !important;
	line-height:30px !important;
	margin: 10px 0px 10px 0px;
	padding-left:10px;
	text-transform:uppercase;
}

.diskuse h2 a {
	color:#ffffff !important;
}

#df fieldset {
	background: #f0f0ff;
	border:solid #336699 1px;
	margin:10px 0px;
}

#df .ta {
	border-color:#8099cc;
}

.dembox {
	background: #f0f0ff;
	border:solid #336699 1px;
}
